Application: gvSIG desktop - gvSIG bugs #2766

Falla al exportar a postgresql si se selecciona la opcion de actualizar estadisticas.

08/04/2014 08:19 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2241-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/04/2014 08:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2241-testing

#2 - 08/05/2014 09:43 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/06/2014 06:58 AM - Alvaro Anguix
- Status changed from Fixed to Closed
